Smart-Dispatch

Prerequisites

Smart-Dispatch declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moo0Moo-1.006000134.29
Sub::Exporter0Sub-Exporter-0.987131.43
namespace::clean0namespace-clean-0.25128.57
perl5.10.0perl0.00

Smart-Dispatch declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43
Test::More0.61Test-Simple-1.001003128.57
Test::Warn0Test-Warn-0.30134.29

Smart-Dispatch declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.428571428571